/* CUSTOM STYLES FOR WP SCIOI */

/*** FONTS ****/


@font-face {
	font-family: 'Roboto';
	src: local('Roboto'), local('Roboto-Regular'),
		url('../fonts/Roboto-Regular.woff2') format('woff2'),
		url('../fonts/Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: local('Roboto Italic'), local('Roboto-Italic'),
		url('../fonts/Roboto-Italic.woff2') format('woff2'),
		url('../fonts/Roboto-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: local('Roboto Light'), local('Roboto-Light'),
		url('../fonts/Roboto-Light.woff2') format('woff2'),
		url('../fonts/Roboto-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
		url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
		url('../fonts/Roboto-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}



@font-face {
	font-family: 'Roboto';
	src: local('Roboto Medium'), local('Roboto-Medium'),
		url('../fonts/Roboto-Medium.woff2') format('woff2'),
		url('../fonts/Roboto-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
		url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
		url('../fonts/Roboto-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}


/*** VARIABLES ****/

:root {
	--scioi-rot: #EB4B5A;
	--scioi-rot-lite: #FF6D82;
	--scioi-rosa-500: #FF8694;
	--scioi-rosa-400: #FFA6AD;
	--scioi-rosa-300: #FFB7BB;
	--scioi-rosa-200: #FFC7C9;
	--scioi-rosa-100: #FFDFDF;
	--scioi-blau: #49C6ED;
	--scioi-blau-100: #DAF3FB;
	--scioi-blau-200: #C6EDF9;
	--scioi-blau-300: #A6E2F6;
	--scioi-blau-400: #8DDBF3;
	--scioi-blau-500: #80D7F2;
	--scioi-blau-600: #75D4F1;
	--scioi-dark-blau: #4d6378;
	--scioi-yellow: #ffe6a1;
	--scioi-yellow-100: #fff0c9;
	--scioi-yellow-300: #ffebb6;
	--scioi-yellow-600: #d08610;
	--scioi-grau: #B4B4B4;
	--scioi-text: #01161E;
	--schwarz: #000000;
	--offwhite: #FDFDFD;
	--offblack: #01161E;
	--bs-white: #fff;
	--bs-gray: #6c757d;
	--bs-gray-dark: #333333;
	--bs-primary: #49C6ED;
	--bs-secondary: #EB4B5A;
	--bs-success: #198754;
	--bs-info: #8DDBF3;
	--bs-warning: #ffc107;
	--bs-danger: #dc3545;
	--bs-light: #fdfdfd;
	--bs-dark: #01161E;
	--sansserif: 'Roboto', Helvetica, Sans-serif;
	--tec-color-accent-primary: var(--scioi-blau);
	--tec-color-background-events-bar-submit-button-hover: var(--scioi-blau-600);
	--tec-font-family-sans-serif: var(--sansserif);
	--tec-font-weight-bold: 500;
	--tec-color-text-secondary: var(--bs-gray);
	--tec-color-text-event-title-list: var(--scioi-blau);
	--tec-color-text-events-title: var(--scioi-blau);
	
}

.pagination {
	--bs-pagination-padding-x: 0.75rem;
	--bs-pagination-padding-y: 0.375rem;
	--bs-pagination-font-size: 1rem;
	--bs-pagination-color: var(--scioi-blau);
	--bs-pagination-bg: #fff;
	--bs-pagination-border-width: 1px;
	--bs-pagination-border-color: #dee2e6;
	--bs-pagination-border-radius: 0.375rem;
	--bs-pagination-hover-color: var(--scioi-rot);
	--bs-pagination-hover-bg: #e9ecef;
	--bs-pagination-hover-border-color: #dee2e6;
	--bs-pagination-focus-color: var(--scioi-rot);
	--bs-pagination-focus-bg: #e9ecef;
	--bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(73, 198, 237, 0.25);
	--bs-pagination-active-color: #fff;
	--bs-pagination-active-bg: var(--scioi-blau);
	--bs-pagination-active-border-color: var(--scioi-blau);
	--bs-pagination-disabled-color: #6c757d;
	--bs-pagination-disabled-bg: #fff;
	--bs-pagination-disabled-border-color: #dee2e6;
}

.pagination a:hover {
	text-decoration: none;
}

body {
	font-size: 18px;
	font-family: var(--sansserif); 
	font-weight: 300;
}

h1, h2, h3, h4, h5 {
	font-family: var(--sansserif);
	font-weight: 300;
}



@media (min-width: 1200px) {
	.h2, h2 {
		font-size: 2.25rem;
	}
}

a {
	text-decoration: none;
	color: var(--scioi-blau);
}

a:hover {
	color: var(--scioi-blau);
	text-decoration: underline;
}

/* CARDS */

.card {
	--bs-card-border-width: 0px;
}

.card-body {
	padding: 0 0.5rem 0.5rem 0.5rem;
}

.card-title {
	padding-left: 0.5rem;
	margin-top: 1rem; 
	font-size: 1.5rem;
}

.card .card-image-top {
	margin-bottom: 0;
}

.card .card-image-bottom {
	margin-bottom: 0;
}

.card .card-body p {
	font-size: 16px;
}

/* Navigation */

.nav-container {
	background: url('../img/SCIoI_Web_Header.svg');min-height: 150px;
	background-size: 2000px; 
	background-repeat: repeat-x;
	background-position: center top;
	z-index: 1030;
   }
   
.navigation {
	   padding-top: 0.7rem;
   }
   
.logo {
	   max-width: 100px;
   }
   

@media (min-width: 900px) {
		   
	.nav-container {
		background: url('../img/header-bg.svg');
		min-height: 130px;
		background-size: 1000px; 
		background-repeat: repeat-x;
		background-position: top center;
			   }
		   
	.navigation {
				  padding-top: 0.8rem;
			  }
			  
	.logo {
			   max-width: 140px;
			   margin-top: 0.8rem;
		   }
		  
	}
   
   
@media (min-width: 1200px) {
   .nav-container {
		background: url('../img/SCIoI_Web_Header.svg');min-height: 190px;background-size: 3400px; background-repeat: repeat-x;background-position: top center;
	}
	
	.navigation {
		   padding-top: 0;
	   }
	.logo {
		   max-width: 190px;
		   margin-top: 1.2rem;
	   }   
	}
 
	

/* NAVIGATION */

.primary-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.primary-menu li {
	display: inline;
}

/*.primary-menu li:not(:last-child){
	margin-right: 27px;
} */ 

.primary-menu li a {
	color: var(--scioi-text);
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
}

.primary-menu li a:hover{
	color: var(--scioi-rot);
}

.primary-menu li.current-menu-item a {
	color: var(--scioi-rot);
}


.primary-menu .sub-menu li:not(:last-child){
	margin-right: 0px;
}

.primary-menu .sub-menu li.current-menu-item a {
	color: var(--scioi-blau);
}

	/* Base styles for the menu */
.primary-menu {
	list-style: none;
	margin: 0;
	padding: 0;

	text-align: left;
	display: flex;
}

.primary-menu .menu-item {
	position: relative;
	padding: 10px 20px;
}

.primary-menu .menu-item a {
	text-decoration: none;
	color: #333;
	display: block;
}

/* Hide the submenu by default and position it for the hover effect */
.primary-menu .sub-menu {
	display: none;
	position: absolute;
	background-color: white;
	background: white url('../img/iceberg-menu.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	box-shadow: 0 8px 16px rgba(0,0,0,0.15);
	left: 0;
	right: auto;
	top: 100%;
	z-index: 1000;
	min-width: 200px;
	padding: 1.3rem 1rem 1rem;
}

.primary-menu .sub-menu .menu-item {
	position: relative;
	padding: 0px;
}

.primary-menu .sub-menu .menu-item a {
	margin-bottom: 0.7rem;
	line-height: 1;
}

.primary-menu li.current-menu-item .sub-menu  a {
	color: var(--scioi-text);
}

.primary-menu li.current-menu-item .sub-menu  a:hover {
	color: var(--scioi-rot);
}


/* Submenu appearance on hover of parent menu item */
.primary-menu .menu-item:hover > .sub-menu {
	display: block;
}

/* Triangle tip at the top of the submenu */
.primary-menu .sub-menu::before {
	content: "";
	position: absolute;
	top: -10px; /* Adjust size of the tip */
	left: 20px; /* Adjust to not be extreme left */
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid white;
}



/* Extend the hover area to include the tip for better UX */
.primary-menu .menu-item a {
	position: relative;
	z-index: 200; /* Higher than submenu for overlap */
}

.primary-menu .menu-item a::before {
	content: "";
	position: absolute;
	top: -10px; /* Matches tip's negative space */
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1; /* Behind the link, but above everything else */
}


/* FOOTER SOCIAL ICONS */

ul.footer-social-icons {
	list-style: none;
	padding: 0;
	margin-bottom: 2rem;

}

ul.footer-social-icons li {
	display: inline-block;
	margin-right: 0.2rem;
}

ul.footer-social-icons li a img {
	max-width: 25px;
	height: auto;

}

ul.footer-social-icons li a {
	transition: all 0.2s;
}

ul.footer-social-icons li a:hover {
	opacity: 0.7;
}


	
/*HOME PAGE HERO */

#hero-iceberg {
	height: 80vh; 
	z-index: 1000;
	background: #80D7F2;
	/*overflow: hidden;*/
}

.uppernavi-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.iceberg {
	max-width: 1300px;
	margin-top: 2%;
	margin-right: -20%;
}


@media (min-width: 1700px) {
	.iceberg {
		max-width: 1800px;
		margin-top: -45%;
	}
	svg#iceberg {
		
		width: 1800px;
		height: auto;
	}
 }
 

 @keyframes vibrate-fast {
			  
		  0% {
			  transform:translate(0);
		  }
		  10% {
			  transform:translate(-5px,-5px);
		  }
		  20% {
			  transform:translate(5px,-5px);
		  }
		  30% {
			  transform:translate(-5px,5px);
		  }
		  40% {
			  transform:translate(5px,5px);
		  }
		  50% {
			  transform:translate(-5px,-5px;)
		  }
		  60% {
			  transform:translate(5px,-5px);
		  }
		  70% {
			  transform:translate(-5px,5px);
		  }
		  80% {
			  transform:translate(-5px,-5px);
		  }
		  90% {
			  transform:translate(5px,-5px);
		  }
		  100% {
			  transform:translate(0);
		  }
	  }
 
 
 
  
  #iceberg-new{
	  animation-name: vibrate-fast;
	   animation-duration: 11s;
	   animation-timing-function: linear;
	   animation-delay: 0s;
	   animation-iteration-count: -1;
	   animation-direction: normal;
	   animation-fill-mode: none;
  }
  
#hero-sab {
	min-height: 100vh;
	background-color: var(--scioi-blau-500);
	align-items: center;
	display: flex;
	z-index: 1000;
}

.hero-sab-wrapper{
	margin-top: 0rem;
}


@media (min-width: 992px) {
.hero-sab-wrapper{
	margin-top: 3rem;
}
 }

.hero-claim h1 {
	line-height: 1;
}

#header-clipper {
	height: 190px;
	background-image: url("../img/SCIoI_Web_Flaeche-Verzahnung.svg");
	background-size: 3400px;
	background-position: center -1030px;
	background-repeat: no-repeat;
	margin-top: -110px;
	position: relative;
	z-index: 500;
	
}

.hero-claim {
	padding: 5%;
	margin-top: 4em;
}

.iceberg-row {
	background: url('../img/iceberg-mobile.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100px center;
}


@media (min-width: 768px) {
	.iceberg-row {
		background-position: 300px center;
	}
 }

@media (min-width: 992px) {
	
	.iceberg-row {
		background: none;
	}
	
	.hero-claim {
		padding: 10%;
	}
 }

/* HOME PAGE NUMBER ITEMS */


.hp-number-item{
	min-height: 140px
}

.hp-number-item {
	display: flex;
	align-items: end;
	padding: 1.5rem 2rem 1rem 1rem;

}

.hp-number-item .hp-number {
	display: inline-block;
	margin-bottom: 0.1rem;
	font-size: 3rem;
	color: white;

}

.hp-numbers-title {
	font-weight: 500;
	font-size: 1rem;
	margin-bottom: 0;
}

.hp-numbers-text {
 font-size: 14px;  
   margin-bottom: 0;
}


/* SINGLE POST */

.single-post h1 {
	color: var(--scioi-blau);
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 0.2em;
}


 .entry-content {
	 margin-top: 1em;
 }


@media (min-width: 992px) {

 .entry-content {
	 margin-top: 0;
 }
	
 .single-post h1 {
	 margin-bottom: 1em;
 }
}

.post-article-body {
	padding-top: 2em; 
}

@media (min-width: 992px) {

.post-article-body {
	padding-top: 4em; 
}

}

/* HOME PAGE NEWS AND ABOUT US */
#home-page-news {
	padding: 6em 0 4em;
}
#home-page-news .post-feature-image {
	width: 100%;
	height: 250px;
	object-fit: cover;
	object-position: center top;
	margin-bottom: 1em;
}

#home-page-news .home-news-entry h2 {
	font-size: 1em;
}

#home-page-news .home-news-entry a{
	text-decoration: none;
	color: var(--scioi-text);
}

#home-page-news  .home-news-entry .home-category-link{
	text-decoration: none;
	color: var(--scioi-blau);
}

#home-page-news  .home-news-entry .home-category-link:hover{
	text-decoration: underline;
	color: var(--scioi-blau);
}


#about-us-home {
	padding: 2em 0;
}

@media (min-width: 992px) {
.home-news-entry h2 {
	font-size: 1.2em;
}

#about-us-home {
	padding: 7em 0;
}

 }


/* POST META */

.post-category {
font-size: 1.2em;
font-weight: normal;
margin-bottom: 0.5em;
}

@media (min-width: 992px) {

.post-category {
	font-size: 1.8rem;
	margin-top: 0.2em;
	margin-bottom: 1em;
	font-weight: 300;
}
}


.post-category a{
	color: var(--bs-dark);
	text-decoration: none;
	transition: all ease-in-out 0.1s; 
}

.post-category a:hover{
	color: var(--scioi-blau);
	text-decoration: none;
}

.post-author {
	font-size: 0.9em;
	margin-bottom: 0.1em;
}

.post-date {
	font-size: 0.9em;
}

.entry-meta-mobile {
	margin-bottom: 1em;
}

/* POST MAIN CONTENT */

.lead {
	font-weight: 300;
	font-size: 1.5rem;
	line-height: 2.2rem;
}

.hero-image-post {
	margin-top: 5rem;
	max-height: 65vh;
	overflow: hidden;
}

.single-post-section .hero-image-post {
	margin-top: 3rem;
}

/*GENERAL PAGE */

.page-body {
	padding-top: 2em; 
}

.page-content-area h1 {
	color: var(--scioi-blau);
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 0.2em;
}

h1.people-mobile {
	color: var(--scioi-blau);
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 0!important;
}

@media (min-width: 992px) {

.page-body {
	padding-top: 4em; 
}

}


.hero-image-page {
	margin-top: 7rem;
	max-height: 65vh;
	overflow: hidden;
}


@media (min-width: 768px) {
.hero-image-page {
	margin-top: 3rem;

}
 }



@media (min-width: 1200px) {
 .hero-image-page {
	 margin-top: 3.5rem;
 
 }
  }
 
.clipper {
	  width: 100%;
	  bottom: 0;
	  left: 0;
	  position: absolute;
	  z-index: 1;
	  margin-bottom: -1px;
  }

.page-body h1 {

margin-bottom: 2rem;
	
}

.page-body h2, .page-body h3 {

margin-bottom: 1rem;

}

.page-body p + h1, .page-body p + h2, .page-body p + h3 {
	margin-top: 2rem;
} 

.page-body img {
	margin-bottom: 1.5rem;
}


ul.in-page-menu, ul.in-page-menu-mobile {
	list-style-type: none;
	padding-left: 0px;
}

ul.in-page-menu li a{
	font-size: 17px;
}

ul.in-page-menu-mobile {
	display: flex; 
	justify-content: space-between;
	
}

ul.in-page-menu-mobile li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 12px;

}

ul.in-page-menu-mobile li a {
	font-size: 17px;
	padding: 5px 10px;
	border: 1px solid var(--scioi-blau);

}

ul.in-page-menu-mobile li a:hover {
	color: white;
	text-decoration: none;
	background-color: var(--scioi-blau);
	border: 1px solid var(--scioi-blau);

}


@media (min-width: 992px) {
.in-page-anchor-link {
	padding-top: 190px;
	margin-top: -190px;
	outline: none;
}
 }


/* HILITES & EVENTS  TEMP */

#hlites {
	background: url('../img/SCIoI_Web_Highlights_mobile.svg');
	/*min-height: 80vh;*/
	padding: 7rem 0;
	background-position: center top;
	background-size: 2000px;
	background-repeat: repeat-x;
	outline: none;
	
}



@media (min-width: 992px) {
	#hlites {
		background: url('../img/SCIoI_Web_Highlights.svg');
		/*min-height: 80vh;*/
		padding: 7rem 0;
		background-position: center top;
		background-size: 3400px;
		background-repeat: repeat-x;
		outline: none;
		
	}
 }

.highlight-block.card {
	border-radius: 0px;
}

@media (min-width: 1800px) {
	#hlites{
		background-position: 86% -90px;
	}
 }
 
 
 #events {
  background-size: 2000px;
  background-position: center top;
  background-image: url('../img/bgeventsmobile.svg');
  background-repeat: repeat-x;
  padding: 7rem 0 5rem;
 }
 
 
 @media (min-width: 1200px) {
 #events {
	 background-image: url('../img/bgevents.svg');
	 background-position: center top;
	 background-size: 3400px;
	 background-repeat: repeat-x;
	 padding: 10rem 0 5rem;
	 
 
 }
 
 }
 
 
 .event-cat-label {
	 position: absolute;
	 top: 10px;
	 left: 0px;
	 padding: 5px 10px 4px 8px;
	 background: white;
	 color: var(--scioi-text);
	 text-transform: uppercase;
	 font-size: 0.8rem;
	 font-weight: 400;
 }
 
 .cat-thursday-morning-talk {
	 
	 color: var(--scioi-rot);
 }
 
 .cat-pi-lecture {
	 
	 color: var(--scioi-yellow-600);
 }
 
 .cat-distinguished-speaker-series {
	 color: var(--scioi-blau);
 }
 
 .tribe-event-categories {
	 padding: 5px 10px 4px 8px;
	  background: white;
	 
	  text-transform: uppercase;
	  font-size: 1rem;
	  font-weight: 500;
 }
 
 /* BUTTONS */
 
 .a-btn {
	 padding: 0.7em 1.5em;
	 transition: all ease-in-out 0.3s;
	 text-decoration: none;
 }
 
 .a-btn:hover {
	 text-decoration: none;
 }
 
 .a-btn-smaller{
	 font-size: 0.8em;
 }
 
.btn-blue {
	 background-color: var(--scioi-blau);
	 color: white;
	 text-decoration: none;
 }
 
 .btn-blue:hover {
	 background-color: var(--scioi-blau-400);
	 color: var(--scioi-text);
 }
 
.btn-white-rosa {
	background: white;
	color: var(--scioi-rot);
}

.btn-white-rosa:hover {
	background: var(--scioi-rot-lite);
	color: white;
}
 
.btn-rosa {
	background: var(--scioi-rot);
	color: white;
}

.btn-rosa:hover {
	background: var(--scioi-rot-lite);
	color: white;
}
 
 /* FOOTER */
 
 #prefooter {
	 padding-bottom: 1em;
	 padding-top: 2em;
 }
 
 #prefooter h3{

 }
 
 #prefooter p {
	 font-size: 0.7em;
 }
 
 .funded-by {
	 color: var(--scioi-grau);
 }
 
 .socials-footer {
	 max-width: 100px;
	 margin-bottom: 2em;
	 margin-top: 1em;
 }
 
 .impressum-links {
	 font-weight: bold;
	 color: var(--scioi-text);
	 text-decoration: none;
 }
 
 .impressum-links:hover {
	text-decoration: underline;
	color: var(--scioi-text);
 }
 
 /* EVENTS */
 
 .tribe-events-view {
	 padding-top: 80px;
 }
 #tribe-events-pg-template{
	 padding: 160px 20px 80px;
 }

 @media (min-width: 1200px) {
 .tribe-events-view {
	  padding-top: 120px;
  }
  #tribe-events-pg-template{
	   padding: 250px 20px 80px;
   }
  }
  
  
  .tribe-events-single-event-title {
  	color: var(--scioi-blau);
	font-weight: 400;
}
  
 ul.tribe-events-sub-nav {
	 padding-left: 0px;
 }
 
ul.tribe-events-sub-nav li:first-child {
	padding-right: 20px;
}
 
 @media (min-width: 576px) {
	 #tribe-events-pg-template {
		 max-width:540px
	 }
 }
 
 @media (min-width: 768px) {
	 #tribe-events-pg-template {
		 max-width:720px
	 }
 }
 
 @media (min-width: 992px) {
	 #tribe-events-pg-template {
		 max-width:960px
	 }
 }
 
 @media (min-width: 1200px) {
	 #tribe-events-pg-template {
		 max-width:1140px
	 }
 }
 
 @media (min-width: 1400px) {
	 #tribe-events-pg-template {
		 max-width:1320px
	 }
 }
 
 .tribe-events-content a:active, .tribe-events-content a:focus, .tribe-events-content a:hover {
	 text-decoration: none;
	 border-bottom: 1px solid currentColor;
	 color:var(--tec-color-link-accent)
 }

.events-meta-d .tribe-events-event-meta:before {
	 display: none;
 }
 
 .events-meta-d .tribe-events-meta-group {
	  padding-top: 5px;
  }
  
  .tribe-events-meta-group .tribe-events-single-section-title {
	  font-weight: 500;
	  font-size: 18px;
  }
  
  .tribe-events-event-meta dt {
	  font-size: 15px;
	  font-weight: 500;
  }
  
  .tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
	  border-bottom:1px solid currentcolor;
  }
  
  /* EXTRAS */
  
  hr.blue-divider{
	  border-top: 2px solid var(--scioi-blau);
	  margin-top: 2rem;
	  margin-bottom: 2rem;
	  display: block;
  
  }
  
  /* TEMP MENU */
  

  
  a.btn-outline-filter {
	  color: var(--scioi-blau);
	  padding: 5px 10px;
	  font-size: 0.8rem; 
	  border: 1px solid var(--scioi-blau);
	  transition: all ease-in-out;
	  margin-bottom: 0.2rem; 
	  margin-right: 0.2rem;
	  display: inline-block;
  }
  
  a.btn-outline-filter:hover {
		color: white;
		padding: 5px 10px;
		font-size: 0.8rem; 
		border: 1px solid var(--scioi-rot);
		background-color: var(--scioi-rot);
		text-decoration: none;
		
	}

 .filter-button-group .is-checked {
	 color: white;
	 padding: 5px 10px;
	 font-size: 0.8rem; 
	 border: 1px solid var(--scioi-rot);
	 background-color: var(--scioi-rot);
	 text-decoration: none;
	 
 }
 
 /* NEWS PAGE */
 

 @media (min-width: 1200px) {
 .sticky-news-wrapper {
	   padding-right: 47px;
   }
  }
  
  /* EVENTS FIX */
  
  .tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
	
	  font-size: var(--tec-font-size-4);
	
  }
  
  .tribe-events  .tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-daynum {
	  font-size: var(--tec-font-size-8);
  }



 /* FORMS */
 
 .form-text {
	 margin-top: .25rem;
	 font-size: 1em;
	 color:#6c757d
 }
 
 .form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
	 display: block;
	 width: 100%;
	 padding: .375rem .75rem;
	 font-size: 1rem;
	 font-weight: 400;
	 line-height: 1.5;
	 color: #212529;
	 background-color: #fff;
	 background-clip: padding-box;
	 border: 1px solid #ced4da;
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 appearance: none;
	 border-radius: 0;
	 transition:border-color .15s ease-in-out, box-shadow .15s ease-in-out
 }
 
 @media (prefers-reduced-motion: reduce) {
	 .form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
		 transition:none
	 }
 }
 
 .form-control[type=file], .wpcf7 [type=file].wpcf7-validation-errors, .wpcf7 input[type=file], .wpcf7 select[type=file], .wpcf7 textarea[type=file] {
	 overflow:hidden
 }
 
 .form-control[type=file]:not(:disabled):not([readonly]), .wpcf7 [type=file].wpcf7-validation-errors:not(:disabled):not([readonly]), .wpcf7 input[type=file]:not(:disabled):not([readonly]), .wpcf7 select[type=file]:not(:disabled):not([readonly]), .wpcf7 textarea[type=file]:not(:disabled):not([readonly]) {
	 cursor:pointer
 }
 
 .form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
	 color: #212529;
	 background-color: #fff;
	 border-color: #999!important;
	 outline: 0!important;
	 box-shadow: none!important;
	
 }
 

 
 .form-control::-webkit-date-and-time-value, .wpcf7 .wpcf7-validation-errors::-webkit-date-and-time-value, .wpcf7 input[type=color]::-webkit-date-and-time-value, .wpcf7 input[type=date]::-webkit-date-and-time-value, .wpcf7 input[type=datetime-local]::-webkit-date-and-time-value, .wpcf7 input[type=datetime]::-webkit-date-and-time-value, .wpcf7 input[type=email]::-webkit-date-and-time-value, .wpcf7 input[type=file]::-webkit-date-and-time-value, .wpcf7 input[type=month]::-webkit-date-and-time-value, .wpcf7 input[type=number]::-webkit-date-and-time-value, .wpcf7 input[type=range]::-webkit-date-and-time-value, .wpcf7 input[type=search]::-webkit-date-and-time-value, .wpcf7 input[type=submit]::-webkit-date-and-time-value, .wpcf7 input[type=tel]::-webkit-date-and-time-value, .wpcf7 input[type=text]::-webkit-date-and-time-value, .wpcf7 input[type=time]::-webkit-date-and-time-value, .wpcf7 input[type=url]::-webkit-date-and-time-value, .wpcf7 input[type=week]::-webkit-date-and-time-value, .wpcf7 select::-webkit-date-and-time-value, .wpcf7 textarea::-webkit-date-and-time-value {
	 height:1.5em
 }
 
 .form-control::-moz-placeholder, .wpcf7 .wpcf7-validation-errors::-moz-placeholder, .wpcf7 input[type=color]::-moz-placeholder, .wpcf7 input[type=date]::-moz-placeholder, .wpcf7 input[type=datetime-local]::-moz-placeholder, .wpcf7 input[type=datetime]::-moz-placeholder, .wpcf7 input[type=email]::-moz-placeholder, .wpcf7 input[type=file]::-moz-placeholder, .wpcf7 input[type=month]::-moz-placeholder, .wpcf7 input[type=number]::-moz-placeholder, .wpcf7 input[type=range]::-moz-placeholder, .wpcf7 input[type=search]::-moz-placeholder, .wpcf7 input[type=submit]::-moz-placeholder, .wpcf7 input[type=tel]::-moz-placeholder, .wpcf7 input[type=text]::-moz-placeholder, .wpcf7 input[type=time]::-moz-placeholder, .wpcf7 input[type=url]::-moz-placeholder, .wpcf7 input[type=week]::-moz-placeholder, .wpcf7 select::-moz-placeholder, .wpcf7 textarea::-moz-placeholder {
	 color: #6c757d;
	 opacity:1
 }
 
 .form-control::placeholder, .wpcf7 .wpcf7-validation-errors::placeholder, .wpcf7 input[type=color]::placeholder, .wpcf7 input[type=date]::placeholder, .wpcf7 input[type=datetime-local]::placeholder, .wpcf7 input[type=datetime]::placeholder, .wpcf7 input[type=email]::placeholder, .wpcf7 input[type=file]::placeholder, .wpcf7 input[type=month]::placeholder, .wpcf7 input[type=number]::placeholder, .wpcf7 input[type=range]::placeholder, .wpcf7 input[type=search]::placeholder, .wpcf7 input[type=submit]::placeholder, .wpcf7 input[type=tel]::placeholder, .wpcf7 input[type=text]::placeholder, .wpcf7 input[type=time]::placeholder, .wpcf7 input[type=url]::placeholder, .wpcf7 input[type=week]::placeholder, .wpcf7 select::placeholder, .wpcf7 textarea::placeholder {
	 color: #6c757d;
	 opacity:1
 }
 
 .form-control:disabled, .wpcf7 .wpcf7-validation-errors:disabled, .wpcf7 input[type=color]:disabled, .wpcf7 input[type=date]:disabled, .wpcf7 input[type=datetime-local]:disabled, .wpcf7 input[type=datetime]:disabled, .wpcf7 input[type=email]:disabled, .wpcf7 input[type=file]:disabled, .wpcf7 input[type=month]:disabled, .wpcf7 input[type=number]:disabled, .wpcf7 input[type=range]:disabled, .wpcf7 input[type=search]:disabled, .wpcf7 input[type=submit]:disabled, .wpcf7 input[type=tel]:disabled, .wpcf7 input[type=text]:disabled, .wpcf7 input[type=time]:disabled, .wpcf7 input[type=url]:disabled, .wpcf7 input[type=week]:disabled, .wpcf7 select:disabled, .wpcf7 textarea:disabled {
	 background-color: #e9ecef;
	 opacity:1
 }
 
 .btn-outline-primary, .wpcf7 input[type=submit] {
	 --bs-btn-color: var(--scioi-blau);
	 --bs-btn-border-color: var(--scioi-blau);
	 --bs-btn-hover-color: #fff;
	 --bs-btn-hover-bg: var(--scioi-blau);
	 --bs-btn-hover-border-color: var(--scioi-blau);
	 --bs-btn-focus-shadow-rgb: 85, 51, 255;
	 --bs-btn-active-color: #fff;
	 --bs-btn-active-bg: var(--scioi-blau);
	 --bs-btn-active-border-color: var(--scioi-blau);
	 --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	 --bs-btn-disabled-color: var(--scioi-blau);
	 --bs-btn-disabled-bg: transparent;
	 --bs-btn-disabled-border-color: var(--scioi-blau);
	 --bs-gradient:none
 }
 
 /** WORDPRESS NATIVE GALLERY FIX **/
 
 	.type-post .lead {
		 font-weight: 300;
		 font-size: 1.3rem;
		 line-height: 1.7rem;
	 }


/** PAPER DOI **/

.paper-doi a{
	transition: color .1s ease-in;
}

.paper-doi a:hover {
	text-decoration: none;
	color: var(--scioi-rot);
}
.paper-doi-icon {
	font-size: 30px;
	width: 30px;
	height: 30px; 
	margin-right: 0.2rem;
	margin-top: -0.2rem;

}

@media (min-width: 992px) {
	.paper-doi-icon {
	margin-left: -5px;

 }

 }
 
.paper-doi .dashicons-media-document:before {
	color: var(--scioi-blau)!important;"
}
 
/** DEAR PDF FIX **/

.df-popup-button {
	width: auto;
	display: inline-block;
	background: #fff!important;
	border-radius: 0px!important;
	padding: 0px 0px!important;
	margin: 0px!important;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	color: var(--scioi-blau);
	-moz-transition-property: background;
	-o-transition-property: background;
	-webkit-transition-property: background;
	transition-property:background
}

.df-popup-button:hover {
	background: #fff; 
	text-decoration: underline;
}

.zp-List h3 {
	margin-top: 2rem;
}
 